=== debian/changelog ===
ros-indigo-carl-interactive-manipulation (0.0.34-0trusty) trusty; urgency=high

  * Update package.xml
  * Updates for new rail_manipulation_msgs
  * Contributors: David Kent

 -- David Kent <dekent@gatech.edu>  Tue, 23 Feb 2016 05:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.33-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 10 Aug 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.32-0trusty) trusty; urgency=high

  * Merge branch 'develop' of github.com:WPI-RAIL/carl_bot into develop
  * Added a parameter for carl interactive manipulation to create object markers from segmented objects instead of recognized objects
  * Contributors: David Kent

 -- David Kent <davidkent@wpi.edu>  Fri, 08 May 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.31-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Thu, 07 May 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.30-0trusty) trusty; urgency=high

  * Limited move while retracted feedback to publish at most every 5 seconds
  * Contributors: David Kent

 -- David Kent <davidkent@wpi.edu>  Mon, 04 May 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.29-0trusty) trusty; urgency=high

  * Lowered error level on retracted arm movement feedback
  * Added feedback on attempted arm move while arm is retracted
  * Contributors: David Kent

 -- David Kent <davidkent@wpi.edu>  Wed, 29 Apr 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.28-0trusty) trusty; urgency=high

  * Switched remove functionality to remove objects from the recognized list instead of the segmented list
  * Updated feedback message
  * Contributors: David Kent

 -- David Kent <davidkent@wpi.edu>  Mon, 27 Apr 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.27-0trusty) trusty; urgency=high

  * Debug statement cleanup
  * Connected IM with grasping and scene object attach/detach
  * Contributors: David Kent

 -- David Kent <davidkent@wpi.edu>  Wed, 22 Apr 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.26-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 17 Apr 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.25-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 10 Apr 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.24-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 06 Apr 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.23-0trusty) trusty; urgency=high

  * removed pickup from IM client
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.22-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.21-0trusty) trusty; urgency=high

  * removed recognition
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Tue, 31 Mar 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.20-0trusty) trusty; urgency=high

  * renamed topic
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Tue, 31 Mar 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.19-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.18-0trusty) trusty; urgency=high

  * Fixed a text placement bug on recognized markers
  * Switched recognition functionality in interactive manipulation to use the new shared recognition actions
  * Merge branch 'develop' of github.com:WPI-RAIL/carl_bot into develop
  * Switched to the new ready/retract action provided by carl_moveit_common_actions
  * Contributors: David Kent

 -- David Kent <davidkent@wpi.edu>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.17-0trusty) trusty; urgency=high

  * Added new recognition calls to carl_interactive_manipulation (note that pickup is still in progress and will not currently work)
  * updted message
  * Updated to reflect moving some messages from rail_segmentation to rail_manipulation_messages
  * Switched im to use new rail_manipulation_msgs
  * Contributors: David Kent, Russell Toris

 -- David Kent <davidkent@wpi.edu>  Tue, 24 Mar 2015 04:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.16-0trusty) trusty; urgency=high

  * Update package.xml
  * Merge pull request #25 from PeterMitrano/develop
    moved carl_parking to carl_interactive markers
  * removed timeout and added intsallation
  * Adjusted finger current thresholds
  * Put a small threshold on executing an arm interactive marker recovery behavior to prevent it from activating on accidental clicks
  * Adjustments for finger safety threshold.
  * Lengthened distance of arm recovery behavior
  * Documentation
  * moved ros spin
  * conformed to conventions
  * Safety override for interactive marker control
  * mend
  * improved oop-ness
  * removed unnessecary dependancy
  * parking spots correctly appear
  * improved oop structure. no statics
  * oop works, but is really bad oop
  * working on initializing static member
  * made ParkingSpots class
  * moved carl_parking to carl_interactive markers
  * Contributors: David Kent, Peter, Russell Toris

 -- David Kent <davidkent@wpi.edu>  Tue, 17 Feb 2015 05:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.15-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 10 Feb 2015 05:00:00 -0000

ros-indigo-carl-interactive-manipulation (0.0.14-0trusty) trusty; urgency=high

  * Switched home/retract actions to use motion planning, added home/retract/segment calls from joystick teleop
  * Contributors: David Kent

 -- David Kent <davidkent@wpi.edu>  Fri, 06 Feb 2015 05:00:00 -0000


