=== debian/control ===
Source: ros-indigo-carl-interactive-manipulation
Section: misc
Priority: extra
Maintainer: David Kent <dekent@gatech.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-carl-moveit, ros-indigo-carl-safety, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-interactive-markers, ros-indigo-move-base-msgs, ros-indigo-rail-pick-and-place-msgs, ros-indigo-rail-segmentation, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-urdf, ros-indigo-visualization-msgs, ros-indigo-wpi-jaco-msgs
Homepage: http://ros.org/wiki/carl_bot
Standards-Version: 3.9.2

Package: ros-indigo-carl-interactive-manipulation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-carl-moveit, ros-indigo-carl-safety, ros-indigo-geometry-msgs, ros-indigo-interactive-markers, ros-indigo-move-base-msgs, ros-indigo-rail-pick-and-place-msgs, ros-indigo-rail-segmentation, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-urdf, ros-indigo-visualization-msgs, ros-indigo-wpi-jaco-msgs
Description: Interactive Manipulation for CARL
